function [xyz] = llh2xyz(pos,orin_pos)
DEG_TO_RAD=0.017453292519943295769236907684886;
RAD_TO_DEG =57.295779513082320876798154814105;
% Re = 6378160;
Re_n=6356752;
Re_e=6378137;
len=size(pos,1);
xyz=zeros(len,3);
for i=1:len
east=  (pos(i,2)-orin_pos(2))*Re_e*cosd(pos(i,1))*DEG_TO_RAD;
north= (pos(i,1)-orin_pos(1))*Re_n*DEG_TO_RAD;
down=pos(i,3);
xyz(i,:)= [north east down]  ;
end
end

